@charset "UTF-8";
.hero {
  position: relative;
  margin-top: var(--header-height);
}
@media print, screen and (min-width: 769px) {
  .hero {
    min-height: 69.1rem;
  }
}
@media (max-width: 768px) {
  .hero .c-line-button {
    position: absolute;
    bottom: 3rem;
    left: 50%;
    transform: translate(-50%, 0);
  }
}
.hero picture img {
  width: 100%;
}
@media (768px < width < 1500px) {
  .hero picture {
    height: 69.1rem;
  }
  .hero picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
.hero__cta {
  z-index: 10;
  position: fixed;
  bottom: 4.3rem;
  right: 4.3rem;
  width: 22.5rem;
}
.hero__fill {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 65rem;
  height: 100%;
  background-image: linear-gradient(90deg, #ffffff 66%, transparent 100%);
}
@media (max-width: 768px) {
  .hero__fill {
    background-image: linear-gradient(180deg, #ffffff 20%, transparent 100%);
    width: 100%;
    height: 39rem;
  }
}
.hero__content {
  position: relative;
  z-index: 2;
  position: absolute;
  top: 10rem;
}
@media (max-width: 768px) {
  .hero__content {
    padding: 0 0 0 1.5rem;
    width: calc(100% - 3rem);
    height: calc(100% - var(--header-height));
    top: 3rem;
  }
}
.hero__lead1 {
  font-weight: 500;
  font-size: 2rem;
  margin-bottom: 2rem;
}
@media (max-width: 768px) {
  .hero__lead1 {
    font-size: 1.4rem;
    margin-bottom: 1rem;
  }
}
.hero__lead2 {
  font-size: 4rem;
  margin-bottom: 3.5rem;
  font-weight: 700;
  line-height: 1.35;
}
@media (max-width: 768px) {
  .hero__lead2 {
    font-size: 2.6rem;
    margin-bottom: 2rem;
  }
}
.hero__lead2 span {
  font-size: 4.4rem;
}
@media (max-width: 768px) {
  .hero__lead2 span {
    font-size: 3rem;
  }
}
.hero__badge {
  width: 64.6rem;
}
@media (max-width: 768px) {
  .hero__badge {
    margin-left: auto;
    margin-right: auto;
    width: 33rem;
  }
}

@media print, screen and (min-width: 769px) {
  .intro__row {
    display: flex;
    gap: 9.7rem;
    justify-content: center;
  }
}
.intro__text {
  white-space: nowrap;
}
.intro__text span {
  color: #2fa8e1;
}
@media (max-width: 768px) {
  .intro__text ruby {
    margin-left: -0.6rem;
  }
}
.intro__text rt {
  color: rgba(9, 27, 35, 0.4509803922);
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  left: 0.5rem;
  position: relative;
}
@media (max-width: 768px) {
  .intro__text rt {
    font-size: 1.2rem;
  }
}
.intro__right {
  max-width: 53.7rem;
  align-self: center;
}

.wrapper {
  overflow-x: clip;
}

.case {
  background-color: rgba(47, 168, 225, 0.1490196078);
  position: relative;
}
.case .camera {
  position: absolute;
  width: 21.3rem;
  left: -3rem;
  top: -9rem;
}
@media (max-width: 768px) {
  .case .camera {
    width: 13.3rem;
    left: -2.3rem;
    top: -7rem;
  }
}
.case .kumo {
  position: absolute;
}
.case .kumo--1 {
  right: 15.6rem;
  top: 5.4rem;
  width: 15rem;
}
@media (max-width: 768px) {
  .case .kumo--1 {
    right: -1.3rem;
    top: 6.6rem;
    width: 10rem;
  }
}
.case .kumo--2 {
  top: 12.8rem;
  right: 4.3rem;
  width: 7rem;
}
@media (max-width: 768px) {
  .case .kumo--2 {
    top: 2.6rem;
    right: 6.3rem;
    width: 5.5rem;
  }
}
.case .kumo--3 {
  left: 10rem;
  bottom: 5.7rem;
  width: 16.8rem;
}
@media (max-width: 768px) {
  .case .kumo--3 {
    width: 10.4rem;
    left: -5rem;
    bottom: 4.5rem;
  }
}
.case__title {
  text-align: center;
  position: relative;
}
@media (max-width: 768px) {
  .case__title span {
    position: absolute;
    left: 3.5rem;
    bottom: 0.1rem;
    scale: 1.1;
  }
  .case__title span.type2 {
    left: auto;
    right: 3.5rem;
  }
}

.case-cards {
  display: flex;
  gap: 3rem;
  position: relative;
  z-index: 2;
}
.case-cards > * {
  flex: 0 0 33.3333333333;
}
@media (max-width: 768px) {
  .case-cards {
    display: grid;
  }
}

.case-card {
  background-color: #fff;
  border-radius: 2rem;
  padding: 2rem;
}
.case-card__image {
  margin-bottom: 1.6rem;
}
.case-card__image img {
  width: 100%;
  height: 23.6rem;
  object-fit: cover;
  border-radius: 1rem;
}
@media (max-width: 768px) {
  .case-card__image img {
    height: 19.2rem;
  }
}
.case-card__title {
  text-align: center;
  font-weight: 500;
  line-height: 1.8;
  margin-bottom: 0.6rem;
}
.case-card__title + svg {
  display: block;
  margin: auto;
  margin-bottom: 0.8rem;
}
.case-card__box {
  background-color: rgba(47, 168, 225, 0.1019607843);
  border-radius: 1.6rem;
  padding: 2rem;
  text-align: center;
}
.case-card__box p {
  font-size: 2rem;
  font-weight: 700;
}
@media (max-width: 768px) {
  .case-card__box p {
    font-size: 1.7rem;
  }
}
.case-card__box p span {
  font-size: 3.2rem;
  color: var(--color-blue);
  margin-left: 0.3rem;
}
@media (max-width: 768px) {
  .case-card__box p span {
    font-size: 2.2rem;
  }
}
.case-card__box p b {
  background: linear-gradient(transparent 60%, #ffec82 60%);
}

.miss {
  position: relative;
}
.miss .illust1 {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  width: 17.6rem;
  top: -5rem;
}
@media (max-width: 768px) {
  .miss .illust1 {
    width: 12.8rem;
    top: -4.3rem;
  }
}
.miss__title {
  text-align: center;
}

.miss-items {
  gap: 4rem;
  display: flex;
}
@media print, screen and (min-width: 769px) {
  .miss-items > * {
    max-width: calc(50% - 2rem);
    flex: 0 0 50%;
  }
}
@media (max-width: 768px) {
  .miss-items {
    display: grid;
    gap: 6.5rem;
  }
}

.miss-item {
  background-color: #f5f5f5;
  position: relative;
  padding: 6.8rem 5.8rem 4.8rem;
  border-radius: 2rem;
}
@media (max-width: 768px) {
  .miss-item {
    padding: 6.3rem 3rem 4rem;
    border-radius: 1rem;
  }
}
.miss-item__title {
  background-color: #2fa8e1;
  text-align: center;
  padding: 0.7rem 2.2rem 0.9rem;
  width: 36rem;
  font-size: 2rem;
  color: #fff;
  margin: auto;
  border-radius: 16px;
  z-index: 2;
  position: absolute;
  inset: -2rem 0 auto;
}
@media (max-width: 768px) {
  .miss-item__title {
    white-space: nowrap;
    padding: 0.7rem 1.4rem;
    border-radius: 0.5rem;
    width: 31rem;
    font-size: 1.8rem;
    inset: -1.5rem 0 auto;
  }
}
.miss-item ul li {
  font-size: 1.6rem;
  line-height: 1.8;
  letter-spacing: 0.05em;
  font-weight: 500;
  list-style-type: none;
  padding-bottom: 1.5rem;
  background-image: linear-gradient(to right, rgba(9, 27, 35, 0.062745098) 4px, transparent 4px);
  background-size: 8px 2px;
  background-repeat: repeat-x;
  background-position: center bottom;
  display: flex;
}
.miss-item ul li::before {
  content: "";
  width: 1.4rem;
  height: 1.4rem;
  flex: 0 0 1.4rem;
  border-radius: 100%;
  position: relative;
  top: 0.75rem;
  margin-right: 1.2rem;
  background-color: var(--color-blue);
  display: inline-block;
}
.miss-item ul li.type2 img {
  margin-right: 2rem;
  width: 4.2rem;
  height: 4.2rem;
  align-self: center;
}
.miss-item ul li.type2::before {
  display: none;
}
.miss-item ul li + li {
  margin-top: 1.5rem;
}

.point {
  background-color: rgba(47, 168, 225, 0.1490196078);
  background-image: linear-gradient(90deg, #f6f6f6 1px, transparent 1px), linear-gradient(#f6f6f6 1px, transparent 1px);
  background-position: 0 0;
  background-size: 31px 31px;
  position: relative;
}
.point .material {
  position: absolute;
}
.point .material--1 {
  bottom: 5rem;
  right: 7.8rem;
  rotate: 0deg;
}
@media (max-width: 768px) {
  .point .material--1 {
    width: 14rem;
    bottom: 3rem;
    right: 2.8rem;
  }
}
.point .material--2 {
  z-index: 3;
  bottom: -23rem;
  left: 11.4rem;
}
@media (max-width: 768px) {
  .point .material--2 {
    display: none;
  }
}
.point__row {
  display: flex;
  align-items: center;
  gap: 5.5rem;
}
@media (max-width: 768px) {
  .point__row {
    display: block;
  }
}
@media (max-width: 768px) {
  .point__illust {
    width: 19.4rem;
    margin: 0 auto 5rem;
  }
}
.point-item {
  background-color: #fff;
  padding: 6rem 7.5rem;
  border-radius: 2rem;
  display: grid;
  margin-bottom: 7rem;
  gap: 4.5rem;
  grid-template-columns: 1fr 33.4rem;
  font-weight: 500;
  position: relative;
}
@media (max-width: 768px) {
  .point-item {
    padding: 3rem;
    display: flex;
    gap: 2.3rem;
    flex-direction: column-reverse;
  }
  .point-item.type3 {
    flex-direction: column;
  }
  .point-item.type3 .point-item__left {
    flex-direction: column-reverse;
    gap: 2.3rem;
  }
  .point-item .point-item__left {
    display: flex;
    flex-direction: column;
  }
}
.point-item__badge {
  width: 8rem;
  position: absolute;
  top: -2rem;
  left: -2rem;
}
@media (max-width: 768px) {
  .point-item__badge {
    width: 6rem;
    top: -4rem;
    left: 50%;
    transform: translate(-50%, 0);
  }
}
.point-item__title {
  font-size: 2.2rem;
  font-weight: 700;
  margin-bottom: 1em;
}
@media (max-width: 768px) {
  .point-item__title {
    font-size: 1.8rem;
  }
}
.point-item__right-title {
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.8;
  padding-bottom: 1.2rem;
  margin-bottom: 1.5rem;
  margin-top: 2rem;
  border-bottom: 2px solid rgba(9, 27, 35, 0.1019607843);
}
@media (max-width: 768px) {
  .point-item__right-title {
    font-size: 1.8rem;
  }
}
.point-item ul {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem 1.5rem;
}
.point-item li {
  font-weight: 500;
  display: flex;
  gap: 1.2rem;
  align-items: center;
}
.point-item li::before {
  content: "";
  width: 1.4rem;
  height: 1.4rem;
  border-radius: 100%;
  background-color: currentColor;
}

.point-s-item {
  max-width: 80rem;
  margin: auto;
  border-radius: 2rem;
  background-color: #fff;
  border: solid 3px #e7e7e7;
  padding: 4rem 5rem;
  display: grid;
  grid-template-columns: 21.7rem auto;
  gap: 5rem;
}
@media (max-width: 768px) {
  .point-s-item {
    padding: 3rem 3.8rem;
    display: block;
  }
}
.point-s-item__image img {
  width: 100%;
  height: 30.1rem;
  object-fit: cover;
  border-radius: 1rem;
}
@media (max-width: 768px) {
  .point-s-item__image img {
    width: 11.2rem;
    height: 14.2rem;
    margin: 0 auto 1.5rem;
  }
}
.point-s-item__title1 {
  font-size: 2.8rem;
  margin-bottom: 0.3rem;
}
@media (max-width: 768px) {
  .point-s-item__title1 {
    font-size: 2.1rem;
    text-align: center;
    margin-bottom: 0.5rem;
  }
}
.point-s-item__title2 {
  font-size: 2.2rem;
  margin-bottom: 2rem;
}
@media (max-width: 768px) {
  .point-s-item__title2 {
    text-align: center;
    font-size: 1.8rem;
  }
}
.point-s-item p {
  margin-bottom: 3.2rem;
}
@media (max-width: 768px) {
  .point-s-item p {
    font-size: 1.4rem;
    text-align: center;
    margin-bottom: 2rem;
  }
}

.reason-table {
  display: grid;
  grid-template-columns: 14.5rem 1fr;
  gap: 1.8rem;
  align-items: end;
}
@media (max-width: 768px) {
  .reason-table {
    grid-template-columns: 11.8rem 1fr;
    margin-right: -1.5rem;
    gap: 1.1rem;
  }
}
@media (max-width: 768px) {
  .reason-table__right .simplebar-track.simplebar-horizontal {
    bottom: -4rem;
    border-radius: 1rem;
    max-width: 21rem;
    left: -13rem;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(9, 27, 35, 0.1019607843);
  }
  .reason-table__right .simplebar-scrollbar,
  .reason-table__right .simplebar-scrollbar:before {
    background-color: var(--color-blue);
  }
  .reason-table__right ::-webkit-scrollbar {
    display: none;
  }
}
.reason-table__head {
  height: 7.5rem;
  border-bottom: solid 2px #eeeeee;
  line-height: 1.4;
  font-weight: 700;
  padding: 0 1rem;
  align-content: center;
}
@media (max-width: 768px) {
  .reason-table__head {
    font-size: 1.3rem;
    height: 6.7rem;
  }
}

.reason-cards {
  display: grid;
  grid-template-columns: 34.9rem 27.5rem 27.5rem;
  gap: 1.8rem;
  align-items: end;
}
@media (max-width: 768px) {
  .reason-cards {
    gap: 1rem;
    grid-template-columns: 22.5rem 20rem 20rem 0.5rem;
    padding-right: 1.5rem;
  }
}

.reason-card {
  border: solid 2px #eeeeee;
  border-radius: 2rem;
  padding: 0 3rem;
  overflow: hidden;
}
@media (max-width: 768px) {
  .reason-card {
    padding: 0 2rem;
  }
}
.reason-card svg {
  color: #bec6ca;
  width: 2.5rem;
  height: 2.5rem;
}
@media (max-width: 768px) {
  .reason-card.dummy {
    padding: 0;
    width: 0.5rem;
    height: 100%;
    opacity: 0;
  }
}
.reason-card__td {
  display: flex;
  align-items: center;
  gap: 1.5rem;
  height: 7.5rem;
  border-bottom: rgba(9, 27, 35, 0.0509803922) 2px solid;
  padding: 0 2rem 0 3rem;
  text-align: center;
}
@media (max-width: 768px) {
  .reason-card__td {
    height: 6.7rem;
    padding: 0 0 0 1.2rem;
    font-size: 1.5rem;
    gap: 1rem;
    white-space: nowrap;
  }
}
.reason-card__td div {
  flex: 1;
}
.reason-card__td div sub {
  display: block;
  font-size: 1.2rem;
  font-weight: 500;
}
.reason-card__td:last-child {
  border-bottom: 0;
}
.reason-card__head {
  align-content: center;
  text-align: center;
  background-color: #eeeeee;
  height: 6rem;
  font-size: 2.2rem;
  margin: 0 -3rem;
}
@media (max-width: 768px) {
  .reason-card__head {
    font-size: 1.8rem;
    margin: 0 -2rem;
  }
}
.reason-card--active {
  border: solid 3px var(--color-blue);
}
.reason-card--active svg {
  color: var(--color-blue);
}
.reason-card--active .reason-card__td {
  font-weight: 700;
  letter-spacing: 0.05em;
}
.reason-card--active .reason-card__head {
  font-size: 2.8rem;
  font-weight: 700;
  background-color: #2fa8e1;
  color: #fff;
  height: 9rem;
}
@media (max-width: 768px) {
  .reason-card--active .reason-card__head {
    font-size: 2rem;
    height: 6rem;
  }
}

.simplebar-track.simplebar-vertical {
  width: 10px;
  background: #b5b5b5;
}

.simplebar-scrollbar {
  background: #41485b;
  border-radius: 10px;
}

.program__head {
  display: flex;
  align-items: center;
  gap: 8.7rem;
}
@media (max-width: 768px) {
  .program__head {
    display: block;
  }
}
.program__img1 {
  width: 19.6rem;
}
@media print, screen and (min-width: 769px) {
  .program__img1 {
    padding-left: 3.8rem;
  }
}
@media (max-width: 768px) {
  .program__img1 {
    width: 16.5rem;
    margin: 0 auto 3rem;
  }
}
.program__columns {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}
@media (max-width: 768px) {
  .program__columns {
    gap: 2rem;
    grid-template-columns: 1fr;
  }
}
.program__column {
  background-color: #f5f5f5;
  border-radius: 1rem;
  padding: 2rem;
  display: grid;
  grid-template-columns: 9.8rem 1fr;
  gap: 2.4rem;
  align-items: center;
  font-size: 2rem;
  font-weight: bold;
}
@media (max-width: 768px) {
  .program__column {
    padding: 1.5rem;
    gap: 1rem;
    font-size: 1.8rem;
  }
}
.program__column-label {
  font-size: 1.4rem;
  font-weight: bold;
  padding: 0.4rem 1.5rem;
  width: fit-content;
  border-radius: 2rem;
  background-color: #fff;
  color: var(--color-blue);
  margin-bottom: 0.6rem;
}

.linkage-content {
  background-color: rgba(47, 168, 225, 0.1490196078);
  border-radius: 1.6rem 0 0 1.6rem;
  position: relative;
  overflow: hidden;
}
@media print, screen and (min-width: 769px) {
  .linkage-content {
    margin-right: calc(50% - 50vw);
  }
}
@media (max-width: 768px) {
  .linkage-content {
    padding: 4rem 1.5rem;
    border-radius: 2rem;
  }
}
.linkage-content__inner {
  position: relative;
}
@media print, screen and (min-width: 769px) {
  .linkage-content__inner {
    max-width: 89rem;
    margin: 0 0 0 15.8rem;
  }
}
.linkage-content__lead1 {
  font-weight: bold;
  font-size: 2.8rem;
}
@media (max-width: 768px) {
  .linkage-content__lead1 {
    font-size: 1.8rem;
    width: fit-content;
    margin: auto;
    position: relative;
  }
  .linkage-content__lead1 span {
    position: absolute;
    bottom: 0.2rem;
    left: -2rem;
    scale: 1.5;
  }
  .linkage-content__lead1 span.type2 {
    left: auto;
    right: -2rem;
  }
}
.linkage-content__lead2 {
  line-height: 1;
}
.linkage-content__lead2 .num {
  font-size: 7rem;
  color: var(--color-blue);
  margin: 0 0.6rem 0 1rem;
}
@media (max-width: 768px) {
  .linkage-content__lead2 .num {
    font-size: 6rem;
    line-height: 1;
    margin: -0.4rem 0.2rem 0 0;
  }
}
.linkage-content__lead2 .marker {
  background: linear-gradient(transparent 70%, #fff 70%);
}
.linkage-content__lists {
  display: flex;
  gap: 1.7rem;
  justify-content: center;
}
@media (max-width: 768px) {
  .linkage-content__lists {
    display: grid;
    gap: 1.2rem;
  }
}
.linkage-content__list {
  width: 25.7rem;
  height: 6.5rem;
  background-color: var(--color-blue);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 1rem;
  font-size: 2rem;
  font-weight: bold;
}
@media (max-width: 768px) {
  .linkage-content__list {
    text-align: center;
    width: 22rem;
    height: 5.5rem;
    font-size: 1.6rem;
    justify-content: start;
    padding-left: 2.2rem;
  }
  .linkage-content__list div {
    width: 15rem;
    text-align: center;
  }
}
.linkage-content__list svg {
  width: 1.6rem;
  margin-right: 1rem;
}
.linkage-content__box {
  border-radius: 2rem;
  padding: 3rem 4rem;
  background-color: #fff;
  border: solid 2px #e7e7e7;
  display: flex;
  gap: 3rem;
  align-items: center;
}
@media (max-width: 768px) {
  .linkage-content__box {
    display: block;
    padding: 3rem;
  }
}
.linkage-content__box p {
  line-height: 1.8;
  letter-spacing: 0.05em;
}
.linkage-content__box img {
  width: 19.6rem;
}
@media (max-width: 768px) {
  .linkage-content__box img {
    margin: 0 auto 1rem;
  }
}
.linkage-content .kumo {
  position: absolute;
}
@media (max-width: 768px) {
  .linkage-content .kumo {
    display: none;
  }
}
.linkage-content .kumo--1 {
  right: 20.6rem;
  top: 26.4rem;
  width: 15rem;
}
.linkage-content .kumo--2 {
  top: 44.8rem;
  right: 11.3rem;
  width: 7rem;
}
.linkage-content .kumo--3 {
  left: -6rem;
  top: 26.7rem;
  width: 16.8rem;
}

.schedule {
  padding: 7.5rem 6rem;
  border-radius: 2rem;
  border: solid 3px var(--color-blue);
  position: relative;
  display: grid;
  grid-template-columns: 1fr 52.9rem;
  gap: 5rem;
  align-items: center;
}
@media (max-width: 768px) {
  .schedule {
    padding: 0 1.5rem 5rem;
    display: block;
    border-radius: 1rem;
  }
}
.schedule__label {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  padding: 1.1rem 4rem 1.3rem;
  background-color: var(--color-blue);
  border-radius: 1rem;
  width: fit-content;
}
@media (max-width: 768px) {
  .schedule__label {
    position: relative;
    transform: none;
    left: 0;
    top: 0;
    width: 100%;
    width: calc(100% + 3rem);
    margin: 0 -1.5rem;
    padding-top: 0;
    border-radius: 0.5rem 0.5rem 0 0;
    z-index: 2;
    font-size: 2.4rem;
    padding: 0.7rem 1.5rem;
    margin-bottom: 3rem;
  }
}
.schedule__illust {
  position: absolute;
  right: 0;
  bottom: 0;
}
.schedule__profile {
  display: grid;
  grid-template-columns: 9rem 1fr;
  gap: 2rem;
  align-items: center;
  margin-bottom: 1.5rem;
}
@media (max-width: 768px) {
  .schedule__profile {
    margin-bottom: 2rem;
  }
}
.schedule__profile-name1 {
  color: rgba(9, 27, 35, 0.3019607843);
  font-size: 1.6rem;
  letter-spacing: 0.05em;
}
.schedule__profile-name2 {
  font-size: 2rem;
}
@media (max-width: 768px) {
  .schedule__profile-name2 {
    font-size: 1.6rem;
  }
}
.schedule__title {
  font-size: 2.8rem;
  font-weight: bold;
  letter-spacing: 0.03em;
}
@media (max-width: 768px) {
  .schedule__title {
    font-size: 2.2rem;
  }
}
.schedule__illust {
  width: 16.1rem;
  position: absolute;
  right: -7rem;
  bottom: -7rem;
}
@media (max-width: 768px) {
  .schedule__illust {
    width: 10.5rem;
    right: 1.5rem;
    bottom: -9rem;
  }
}
.schedule__desc {
  background-color: #fff;
  background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%), linear-gradient(180deg, rgba(9, 27, 35, 0.1019607843) 2px, transparent 2px); /* 点線2の色と太さ */
  background-size: 8px 100%, 100% calc(2.3em + 0.8px);
  line-height: 2.3em; /* 文字の高さ */
  background-position: top -2px center;
  padding-bottom: 5px;
}
@media (max-width: 768px) {
  .schedule__desc {
    background-size: 8px 100%, 100% calc(2.25em + 0.8px);
    padding-bottom: 10px;
  }
}

.plan__illust1 {
  position: absolute;
  top: -9rem;
  z-index: 2;
  left: 0;
  width: 24rem;
}
@media (max-width: 768px) {
  .plan__illust1 {
    width: 12rem;
    left: 1rem;
  }
}
.plan__accent1 {
  position: absolute;
  top: -14rem;
  right: 0;
  width: 37rem;
}
@media (max-width: 768px) {
  .plan__accent1 {
    width: 13.5rem;
    top: -6rem;
    right: -2rem;
  }
}

.plan-cards {
  margin-top: 5rem;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .plan-cards {
    display: grid;
    gap: 3rem;
    grid-template-columns: 100%;
  }
}

.plan-card {
  width: 38rem;
  border-radius: 1.6rem;
  border: solid 2px #82cbed;
  position: relative;
}
@media (max-width: 768px) {
  .plan-card {
    width: 100%;
  }
}
.plan-card--2 {
  border: solid 2px #2fa8e1;
}
.plan-card--2 .plan-card__head {
  background-color: #2fa8e1;
}
.plan-card--3 {
  border: solid 2px #0086c5;
}
.plan-card--3 .plan-card__head {
  background-color: #0086c5;
}
.plan-card__badge {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2266%22%20height%3D%2283%22%20viewBox%3D%220%200%2066%2083%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0%200H66V83L33%2072L0%2083V0Z%22%20fill%3D%22%23FFE200%22%2F%3E%3C%2Fsvg%3E");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  font-size: 1.2rem;
  line-height: 1.3;
  text-align: center;
  padding: 2rem 0 0;
  font-weight: bold;
  width: 6.6rem;
  height: 8.3rem;
  position: absolute;
  inset: -2px 2rem auto auto;
}
.plan-card__body {
  padding: 2.5rem 3rem 3rem;
}
@media (max-width: 768px) {
  .plan-card__body {
    padding-top: 1.5rem;
  }
}
.plan-card__head {
  border-radius: 1.3rem 1.3rem 0 0;
  background-color: #82cbed;
  height: 6rem;
  text-align: center;
  font-size: 2rem;
  align-content: center;
  color: #fff;
}
.plan-card__box2 {
  background-color: #ebf2f8;
  padding: 2rem 4rem;
  border-radius: 1.6rem;
}
@media (max-width: 768px) {
  .plan-card__box2 {
    padding: 2rem 3rem;
  }
}
.plan-card__box2-text {
  letter-spacing: 0.05em;
  color: var(--color-blue);
  text-align: center;
  font-weight: bold;
}
.plan-card__box2 dl + dl {
  margin-top: 1rem;
}
.plan-card__box2 dl {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.plan-card__box2 dl dt {
  font-weight: bold;
  display: flex;
  align-items: center;
  flex: 1;
}
.plan-card__box2 dl dt::after {
  margin-left: 1rem;
  margin-right: 1rem;
  flex: 1;
  content: "";
  width: 100%;
  display: block;
  border-top: 1px dashed rgba(9, 27, 35, 0.2);
}
.plan-card__box2 dl dd {
  font-weight: bold;
  color: var(--color-blue);
}
.plan-card__box1 {
  padding: 2rem 4rem;
  background-color: #f8f8f8;
  border-radius: 1rem;
  margin-bottom: 1.6rem;
}
@media (max-width: 768px) {
  .plan-card__box1 {
    padding: 1rem 3rem 1.7rem;
  }
}
.plan-card__box1-text {
  text-align: center;
  margin-bottom: 1em;
}
.plan-card__box1 dl + dl {
  margin-top: 1rem;
}
.plan-card__box1 dl {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.plan-card__box1 dl dt {
  font-weight: bold;
  display: flex;
  align-items: center;
}
.plan-card__box1 dl dt::after {
  margin-left: 1rem;
  content: "";
  display: block;
  width: 5.8rem;
  border-top: 1px dashed rgba(9, 27, 35, 0.2);
}
.plan-card__box3 {
  padding: 1.2rem;
  margin-top: 1.6rem;
  background-color: #ebf2f8;
  border-radius: 1.6rem;
  letter-spacing: 0.05em;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
}
.plan-card__box3 svg {
  width: 2.6rem;
  height: 2.6rem;
}
.plan-card .plus {
  display: block;
  width: 1.6rem;
  height: 1.6rem;
  margin: 1rem auto;
}
.plan-card__price {
  text-align: center;
  margin-bottom: 2.5rem;
}
@media (max-width: 768px) {
  .plan-card__price {
    margin-bottom: 1.5rem;
  }
}
.plan-card__price .yen {
  font-size: 3rem;
  font-family: var(--font-en);
}
.plan-card__price span {
  font-family: var(--font-en);
  font-size: 5rem;
}
.voice {
  background-color: rgba(47, 168, 225, 0.1490196078);
  background-image: linear-gradient(90deg, #f6f6f6 1px, transparent 1px), linear-gradient(#f6f6f6 1px, transparent 1px);
  background-position: 0 0;
  background-size: 31px 31px;
  position: relative;
}
.voice .top-h2 h2 {
  display: inline;
  font-size: inherit;
}
@media (max-width: 768px) {
  .voice .top-h2 {
    position: relative;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }
  .voice .top-h2 span {
    position: absolute;
    left: 2rem;
    bottom: 0;
  }
  .voice .top-h2 span.type2 {
    font-weight: bold;
    left: auto;
    right: 2rem;
  }
}

.faq-item {
  border-bottom: 1px solid rgba(9, 27, 35, 0.1019607843);
  padding-bottom: 3.4rem;
  margin-bottom: 3.4rem;
  max-width: 96rem;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 768px) {
  .faq-item {
    max-width: 100%;
    padding-bottom: 3rem;
    margin-bottom: 3rem;
  }
}
.faq-item.is-active .faq-item__head {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2220%22%20height%3D%222%22%20viewBox%3D%220%200%2020%202%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0%201H20%22%20stroke%3D%22%23091B23%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E");
}
@media (max-width: 768px) {
  .faq-item.is-active .faq-item__head {
    background-position: top 1.6rem right;
  }
}
.faq-item__head {
  display: flex;
  flex-wrap: wrap;
  gap: 1.7rem;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0%2010H20%22%20stroke%3D%22%23091B23%22%20stroke-width%3D%222%22%2F%3E%3Cpath%20d%3D%22M10%200L10%2020%22%20stroke%3D%22%23091B23%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: center right;
}
@media (max-width: 768px) {
  .faq-item__head {
    background-position: top 0.8rem right;
    background-size: 1.6rem;
    gap: 1.5rem;
  }
}
.faq-item__title {
  align-self: center;
  max-width: calc(100% - 14.3rem);
  font-size: 2.2rem;
  font-weight: bold;
}
@media (max-width: 768px) {
  .faq-item__title {
    font-size: 1.8rem;
    max-width: calc(100% - 8rem);
  }
}
.faq-item__title-q {
  width: 4.2rem;
  height: 4.2rem;
  line-height: 4.2rem;
  text-align: center;
  color: #fff;
  border-radius: 100%;
  background-color: var(--color-blue);
  font-family: var(--font-en);
}
@media (max-width: 768px) {
  .faq-item__title-q {
    width: 3.2rem;
    height: 3.2rem;
    line-height: 3.2rem;
  }
}
.faq-item__desc {
  max-width: calc(100% - 6.3rem);
}
@media (max-width: 768px) {
  .faq-item__desc {
    max-width: calc(100% - 6.8rem);
  }
}
.faq-item__body {
  display: none;
}
.faq-item__body-inner {
  display: flex;
  flex-wrap: wrap;
  gap: 1.7rem;
}
@media (max-width: 768px) {
  .faq-item__body-inner {
    gap: 1.5rem;
  }
}
.faq-item__body-a {
  width: 4.2rem;
  height: 4.2rem;
  line-height: 3.9rem;
  text-align: center;
  color: var(--color-blue);
  border-radius: 100%;
  background-color: #fff;
  border: 2px solid var(--color-blue);
  font-family: var(--font-en);
}
@media (max-width: 768px) {
  .faq-item__body-a {
    width: 3.2rem;
    height: 3.2rem;
    line-height: 2.7rem;
  }
}
.faq-item__body-inner {
  padding-top: 2.6rem;
}
